seqcolourdirs=$BIRCH/local/dat/bldna/seqcolors:$BIRCH/dat/bldna/seqcolors
gde.makemenus.dir=$BIRCH/local/dat/bldna/menus:$BIRCH/dat/bldna/menus
gde.makemenus.path=$BIRCH/local/dat/bldna/menus:$BIRCH/dat/bldna/menus
canvas=GDE
turtle=false
